using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public static class ProgressBar
    {
        public static ProgressBarHandler Wait(string value, int repeatingTime = 0)
        {
            return HandlerProvider.ProgressBarHandler.WaitUntilFinish(value, repeatingTime);
        }
    }
}
